10

weblogic 11g对jdk版本有要求吗?

我用的是1.6,没反应,安装完成后点什么都没反应,卸载都不行!是不是版本太低?

查看全部
gaoxiaxiaoxue
gaoxiaxiaoxue
2015/08/19 07:36
  • jdk
  • 11g
  • weblogic
  • 点赞
  • 收藏
  • 回答
    私信

2个回复